/* Localized versions of Info.plist keys */

CFBundleName = "Savitar";
CFBundleShortVersionString = "1.5.3";
CFBundleGetInfoString = "1.5.3, Copyright 1996-2010 Heynow Software";
NSHumanReadableCopyright = "Copyright 1996-2010 Heynow Software";
